SciQLOP - Task #2238

User story # 2233 (In Progress): Affichage d'un spectrogramme

Zoom sur I'axe Y d'un spectrogramme
26/10/2017 02:58 PM - Anonymous

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 30/10/2017 05:41 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
